Subject: Re: [pkix] FW: New Time-Stamp (RFC3161 update) draft available

From: Stefan Santesson <[email-masked]>
Date: Mon, 07 Sep 2009 09:32:19 +0200

I agree,

I have included the change in a new draft:
http://www.ietf.org/id/draft-ietf-pkix-rfc3161-update-02.txt

/Stefan

On 09-09-04 8:58 AM, "Peter Sylvester" <[email-masked]> wrote:

> 
>> So I suggest all that is needed is adding a note for clarification under the
>> section 2.6 change:
>> 
>>   "Note: In line with RFC 5035 for backward compatibility both ESSCerID and
>> ESSCerIDv2 may be present.  Systems may ignore ESSCertIDV2 if RFC 5035 where
>> has not been implemented."
>>   
> Looks like a reasonable compromise.
> may ==> MAY ?
> _______________________________________________
> pkix mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pkix